<!doctype html>
<?php

	$lang=$_GET['lang'];
	if ( in_array ($lang, array('en_US'))){

		$loc = "$lang".".utf8";
		$loc1 = $lang;
	}
	else
		$loc = "de_DE";



	$domain = "messages";

	setlocale(LC_MESSAGES, $loc); 
	setlocale(LC_ALL, $loc); 

	$results = putenv("LC_ALL=$loc");
	$results = putenv("LC_MESSAGES=$loc");
	$results = bindtextdomain($domain,"./locale");
?>
<html >
<head>
	<title>Kostenerstattungsforumlar</title>
	<meta charset="utf-8">
	
	<meta name="viewport" content="width=device-width, initial-scale=1">

	<!-- Kube CSS -->
	<link rel="stylesheet" href="css/kube.min.css">
	<link rel="stylesheet" href="addons/kube-addons.min.css" />

	<link rel="stylesheet" href="master.css" />

</head>
<body>

	<div class="page is-container">
		<div class="main-sidebar text-centered">
			<img  class="wmdelogo" alt="wikimedia logo" src="Wikimedia_Deutschland-Logo.svg"/>
		</div>      
		<div class="main-content">
			<div class="is-row" style="border:0px solid blue">
				<div class="is-col is-70">
					<?php include "form.php" ?>
				</div>
				<div class="is-col is-30">
					<?php 
#						$ct = @file_get_contents( "./locale/$loc1/h1.php"); 
#						if ($ct==false)
#							$ct = file_get_contents( "h1.php"); 
#						echo $ct;

					?>

					<?php 
						$ct = @file_get_contents( "./locale/$loc1/h2.php"); 
						if ($ct==false)
							$ct = file_get_contents( "h2.php"); 
						echo $ct;

					?>

				</div>
			</div>
		</div>
	</div>    

	<script src="js/kube.min.js"></script>
	<script src="addons/upload/kube.upload.min.js"></script>
	<script src="addons/kube-addons.min.js"></script>
	<script src="kaform.js"></script>
	<script src="iban.js/iban.js"></script>


 </body>
</html>
